From 8610b91b3945b53771616a30c44052626ec2ba30 Mon Sep 17 00:00:00 2001
From: wsc <wangshaocong1@huawei.com>
Date: Sat, 29 Aug 2020 14:51:02 +0800
Subject: [PATCH] Modify name of the package generated on x86.

---
 build.sh                                  | 4 ++--
 mindspore/lite/CMakeLists.txt             | 2 +-
 mindspore/lite/test/run_benchmark_nets.sh | 6 +++---
 3 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/build.sh b/build.sh
index 95c3e6be430..294ec882a1c 100755
--- a/build.sh
+++ b/build.sh
@@ -50,10 +50,10 @@ usage()
   echo "    -Q Enable dump memory, default off"
   echo "    -D Enable dumping of function graph ir, default on"
   echo "    -z Compile dataset & mindrecord, default on"
-  echo "    -n Compile minddata with mindspore-lite, available: off, lite, full, default is lite"
+  echo "    -n Compile minddata with mindspore lite, available: off, lite, full, default is lite"
   echo "    -M Enable MPI and NCCL for GPU training, gpu default on"
   echo "    -V Specify the minimum required cuda version, default CUDA 10.1"
-  echo "    -I Compile mindspore-lite"
+  echo "    -I Enable compiling mindspore lite for arm64, arm32 or x86_64, default disable mindspore lite compiling"
   echo "    -K Compile with AKG, default on"
   echo "    -s Enable serving module, default off"
   echo "    -w Enable acl module, default off"
diff --git a/mindspore/lite/CMakeLists.txt b/mindspore/lite/CMakeLists.txt
index f81c4052bb5..2261a9e1d06 100644
--- a/mindspore/lite/CMakeLists.txt
+++ b/mindspore/lite/CMakeLists.txt
@@ -29,7 +29,7 @@ elseif (WIN32)
     set(PARSER_NAME libconverter-parser-win-${PROCESS_UNIT})
     set(COMPONENT_NAME converter-win-${PROCESS_UNIT})
 else ()
-    set(COMPONENT_NAME convert-ubuntu)
+    set(COMPONENT_NAME converter-ubuntu)
 endif()
 set(RUN_X86_COMPONENT_NAME runtime-x86-${PROCESS_UNIT})
 
diff --git a/mindspore/lite/test/run_benchmark_nets.sh b/mindspore/lite/test/run_benchmark_nets.sh
index d30f5562665..811e1dfc321 100644
--- a/mindspore/lite/test/run_benchmark_nets.sh
+++ b/mindspore/lite/test/run_benchmark_nets.sh
@@ -374,13 +374,13 @@ tar -zxf mindspore-lite-${version}-runtime-arm64-${process_unit_arm}.tar.gz || e
 cd ${convertor_path} || exit 1
 tar -zxf mindspore-lite-${version}-runtime-x86-${process_unit_x86}.tar.gz || exit 1
 
-tar -zxf mindspore-lite-${version}-convert-ubuntu.tar.gz || exit 1
-cd ${convertor_path}/mindspore-lite-${version}-convert-ubuntu || exit 1
+tar -zxf mindspore-lite-${version}-converter-ubuntu.tar.gz || exit 1
+cd ${convertor_path}/mindspore-lite-${version}-converter-ubuntu || exit 1
 cp converter/converter_lite ./ || exit 1
 export LD_LIBRARY_PATH=${LD_LIBRARY_PATH}:./lib/:./third_party/protobuf/lib
 
 # Convert the models
-cd ${convertor_path}/mindspore-lite-${version}-convert-ubuntu || exit 1
+cd ${convertor_path}/mindspore-lite-${version}-converter-ubuntu || exit 1
 
 # Write resulte to temp file
 run_benchmark_result_file=${basepath}/run_benchmark_result.txt